/*     419245 : 블록 설정      */
.block_option__419245__ {display:table;width:100%}
.block_option__419245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__419245__ {display:table;width:100%;padding: 0 58px;}
	.row__419245__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__419245__ {display:none}
}


@media (min-width:1024px){
	.row__419245__ {padding-top:0px !important;height:490px;background-attachment: fixed;background-position:center top !important}
}

/*     419255 : 공백      */
.solid_line__419255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__419255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__419255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__419255__ {height:30px}
}

/*     418155 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__418155__ {overflow:hidden}
.pm-banner_responsive__418155__ * {box-sizing:border-box}
.pm-banner_responsive__418155__ ul {
	display:table;margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__418155__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__418155__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__418155__ ul li.clear {clear:both}
.pm-banner_responsive__418155__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__418155__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__418155__ ul li a:hover:before {border:4px solid #188b5e;}
.pm-banner_responsive__418155__ ul li img {vertical-align:top;}
.pm-banner_responsive__418155__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     418165 : 블록 설정(PC 출력 설정)      */
.block_option__418165__ {display:table;width:100%}
.block_option__418165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__418165__ {display:none;}
}


@media (min-width:1024px){
	.row__418165__ {display: block;}
}

/*     373465 : 블록 설정(PC 출력 설정)      */
.block_option__373465__ {display:table;width:100%}
.block_option__373465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__373465__ {display:none;}
}


@media (min-width:1024px){
	.row__373465__ {display:block;padding:80px 0px}
}

/*     373485 : 쇼핑몰 상품출력 - 앨범형 B      */
@font-face {
    font-family: 'OTWelcomeRA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/OTWelcomeRA.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.pm-goods_album2__373485__ * {box-sizing:border-box}
.pm-goods_album2__373485__ a {display:block;color:#333}
.pm-goods_album2__373485__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album2__373485__ ul:after {content:'';display:block;clear:both}
.pm-goods_album2__373485__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album2__373485__ ul li {float:left;position:relative}
.pm-goods_album2__373485__ ul li > a,
.pm-goods_album2__373485__ ul li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-goods_album2__373485__ .figure {max-width:500px;margin:0 auto;box-sizing:border-box}
.pm-goods_album2__373485__ .figure > div {position:relative;overflow:hidden;padding:2px;background:#f4f4f4;margin-bottom:10px}
.pm-goods_album2__373485__ .figure img {display:block;margin:0 auto}

.pm-goods_album2__373485__ dl {max-width:500px;margin:0 auto;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:left;box-sizing:content-box}
.pm-goods_album2__373485__ dl dt span {display:block;padding:5px 0 0}
.pm-goods_album2__373485__ dl dd {margin:0}
.pm-goods_album2__373485__ dl dd span {display:block;padding:2px 0 0}
.pm-goods_album2__373485__ dl .goods_name { font-family: 'OTWelcomeRA';overflow:hidden;max-height:48px;font-size:18px;color:#333}
.pm-goods_album2__373485__ dl .sijung_price { font-family: 'OTWelcomeRA';font-size:14px;color:#888;text-decoration:line-through}
.pm-goods_album2__373485__ dl .price { font-family: 'OTWelcomeRA';font-size:14px;font-weight:bold;color:#333}
.pm-goods_album2__373485__ dl .soldout { font-family: 'OTWelcomeRA';font-size:13px;color:#c40000}

.pm-goods_album2__373485__ ul li:hover .figure > div {padding:0;border:2px solid #ccc}
.pm-goods_album2__373485__ ul li:hover .btns {display:block}

.pm-goods_album2__373485__ .btns {display:none;position:absolute;right:0;bottom:0;left:0;padding:6px;font-size:0;text-align:right}
.pm-goods_album2__373485__ .btns a {display:inline-block;overflow:hidden;width:36px;height:36px;opacity:.8;border:1px solid #bbb;border-left-width:0;background-color:#ccc;background-repeat:no-repeat;background-position:center center;text-indent:-9999px}
.pm-goods_album2__373485__ .btns a:hover {opacity:1}
.pm-goods_album2__373485__ .btns a:first-child {border-color:#9b1619;border-left-width:1px;background-color:#c40000}
.pm-goods_album2__373485__ .icon_view {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_view.png)}
.pm-goods_album2__373485__ .icon_cart {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_cart.png)}
.pm-goods_album2__373485__ .icon_jjim {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_jjim.png)}
.pm-goods_album2__373485__ .icon_buy {display:none !important;background:url(/img_up/shop_pds/aramskin/goods_icon/icon_buy.png)}

@media all and (min-width:1024px) {
	.pm-goods_album2__373485__ dl .goods_name { font-family: 'OTWelcomeRA';overflow:hidden;max-height:48px;font-size:22px;color:#333}
	.pm-goods_album2__373485__ dl .sijung_price { font-family: 'OTWelcomeRA';font-size:16px;color:#888;text-decoration:line-through}
	.pm-goods_album2__373485__ dl .price { font-family: 'OTWelcomeRA';font-size:16px;font-weight:bold;color:#333}
	.pm-goods_album2__373485__ dl .soldout { font-family: 'OTWelcomeRA';font-size:16px;color:#c40000}
}

/*     712435 : 버튼      */
.button__712435__ {font-size:0}
.button__712435__ a {
	display:block;margin:0;padding:15px 25px;
	border-top:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__712435__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__712435__ a {font-size:20px}
}

/*     712445 : 버튼      */
.button__712445__ {font-size:0}
.button__712445__ a {
	display:block;margin:0;padding:15px 25px;
	border-top:1px solid #fff;border-left:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__712445__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__712445__ a {font-size:20px}
}

/*     712455 : 버튼      */
.button__712455__ {font-size:0}
.button__712455__ a {
	display:block;margin:0;padding:15px 0px;
	border-top:1px solid #fff;border-left:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__712455__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__712455__ a {font-size:20px}
}

/*     1581335 : 버튼      */
.button__1581335__ {font-size:0}
.button__1581335__ a {
	display:block;margin:0;padding:15px 0px;
	border-top:1px solid #fff;border-left:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1581335__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__1581335__ a {font-size:20px}
}

/*     712475 : 블록 설정(PC 출력 설정)      */
.block_option__712475__ {display:table;width:100%}
.block_option__712475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__712475__ {display: block;margin-top:-10px}
}


@media (min-width:1024px){
	.row__712475__ {display:none;}
}

/*     712485 : 버튼      */
.button__712485__ {font-size:0}
.button__712485__ a {
	display:block;margin:0;padding:15px 0px;
	border-top:1px solid #fff;border-bottom:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__712485__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__712485__ a {font-size:20px}
}

/*     712495 : 버튼      */
.button__712495__ {font-size:0}
.button__712495__ a {
	display:block;margin:0;padding:15px 5px;
	border-top:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__712495__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__712495__ a {font-size:20px}
}

/*     712505 : 버튼      */
.button__712505__ {font-size:0}
.button__712505__ a {
	display:block;margin:0;padding:15px 25px;
	border-top:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__712505__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__712505__ a {font-size:20px}
}

/*     712515 : 버튼      */
.button__712515__ {font-size:0}
.button__712515__ a {
	display:block;margin:0;padding:15px 0px;
	border-top:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #fff;border-radius:0px;background:#d0d1d3;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__712515__.style_line a {background:transparent;color:#d0d1d3}

@media all and (min-width:1024px){
	.button__712515__ a {font-size:20px}
}

/*     712525 : 블록 설정(PC 출력 설정)      */
.block_option__712525__ {display:table;width:100%}
.block_option__712525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__712525__ {display: block;}
}


@media (min-width:1024px){
	.row__712525__ {display:none;}
}

/*     373495 : 블록 설정(PC 출력 설정)      */
.block_option__373495__ {display:table;width:100%}
.block_option__373495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__373495__ {padding:5px 10px;display:block;background-size:cover;background-position: top center;}
}


@media (min-width:1024px){
	.row__373495__ {display:none;}
}

/*     373515 : 쇼핑몰 상품출력 - 웹진형      */
.pm-goods_webzine1__373515__ * {box-sizing:border-box}
.pm-goods_webzine1__373515__ a {display:block;color:#333}
.pm-goods_webzine1__373515__ ul {margin:0;padding:0;list-style:none}
.pm-goods_webzine1__373515__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_webzine1__373515__ li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-goods_webzine1__373515__ li:first-child {border-top:1px solid #e8e8e8}
.pm-goods_webzine1__373515__ li > a,
.pm-goods_webzine1__373515__ li > div {display:table;width:100%;padding:12px 10px;table-layout:fixed}

.pm-goods_webzine1__373515__ .figure {display:table-cell;width:150px;padding-right:15px;box-sizing:content-box}
.pm-goods_webzine1__373515__ .figure > div {position:relative;overflow:hidden;padding:1px}
.pm-goods_webzine1__373515__ .figure img {display:block;margin:0 auto}

.pm-goods_webzine1__373515__ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-goods_webzine1__373515__ dl:after {content:'';display:block;clear:both}
.pm-goods_webzine1__373515__ dl dt {text-align:left}
.pm-goods_webzine1__373515__ dl dt span {display:block;overflow:hidden;padding:0 10px 5px 0;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_webzine1__373515__ dl dd {margin:0;padding:5px 0;text-align:left}
.pm-goods_webzine1__373515__ dl dd span {padding:5px 0;padding-right:10px}

.pm-goods_webzine1__373515__ dl .goods_name {font-size:14px;font-weight:bold;color:#333}
.pm-goods_webzine1__373515__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_webzine1__373515__ dl .price {font-size:16px;font-weight:bold;color:#c40000}
.pm-goods_webzine1__373515__ dl .soldout {font-size:13px;color:#c40000}
.pm-goods_webzine1__373515__ dl .body {display:block;font-size:13px;color:#888}

